helpGna! Administration - Support: sr #2865, kvpnc clarity

Show feedback again

sr #2865: kvpnc clarity

Submitted by:  None
Submitted on:  Mon 23 Jan 2012 05:29:06 PM UTC  
Category: Download AreasPriority: 5 - Normal
Severity: 3 - NormalStatus: None
Privacy: PublicAssigned to: None
Originator Email: -unavailable-Open/Closed: Open
Operating System: GNU/Linux

Add a New Comment (Rich MarkupRich Markup):

You are not logged in

Please log in, so followups can be emailed to you.


Mon 23 Jan 2012 05:29:06 PM UTC, original submission:


I would like to comment on the fact that your download pages have no information about who should download which version. Which version of KDE and openvpn works with which version of kvpnc? A table should be used to show this. I'm using KDE 3.5 and would like to use openvpn 2.2

Thanks for your Web site.




(Note: upload size limit is set to 1024 kB, after insertion of the required escape characters.)

Attach File(s):

No files currently attached


Depends on the following items: None found

Items that depend on this one: None found


Carbon-Copy List
  • -unavailable- added by None (Submitted the item)

    Do you think this task is very important?
    If so, you can click here to add your encouragement to it.
    This task has 0 encouragements so far.

    Only logged-in users can vote.


    Please enter the title of George Orwell's famous dystopian book (it's a date):



    No Changes Have Been Made to This Item
    Show feedback again

    Back to the top

    Powered by Savane 3.1-cleanup